/****************************************************************************/
/* Custom Breadcrumbs By Tom Christian                                      */
/* Theme: theme_guardian.css                                               */ 
/****************************************************************************/

/* Theme Specific */
#secondary_navigation.homeIcon li:first-child a {
    background-position: 9px 4px;
    padding-left: 37px;
}

.breadcrumb.top { 
    list-style: none; 
    overflow: hidden; 
    font-size: 12px;
    margin-bottom: 0;
}

.breadcrumb.top li { 
    float: left; 
    margin: 0;
}
.breadcrumb.top li a, .breadcrumb.top li > span {
    color: white;
    text-decoration: none; 
   /* padding: 8px 0 8px 42px;  
    background: rgb(25, 50, 80);  */
	padding: 15px 15px 15px 42px;
	background: #304254;
    position: relative; 
    display: block;
    float: left;
}
.breadcrumb.top li a:after, .breadcrumb.top li > span:after { 
    content: " "; 
    display: block; 
    width: 0; 
    height: 0;
    border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 25px solid #304254;
    position: absolute;
    top: 50%;
    margin-top: -50px; 
    left: 100%;
    z-index: 2; 
}   

.breadcrumb.top li:last-child a:after, .breadcrumb.top li:last-child > span:after { 
    content: " "; 
    display: block; 
    width: 0; 
    height: 0;
    border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 25px solid  #304254;
    position: absolute;
    top: 50%;
    margin-top: -50px; 
    left: 100%;
    z-index: 2; 
}   

.breadcrumb.top li:first-child a, .breadcrumb.top li:first-child > span {
    padding-left: 10px;
}

.breadcrumb.top li:last-child a, .breadcrumb.top li:last-child > span {
    padding-right: 15px;
}

.breadcrumb.top li:nth-child(even) a { background: #446280; }
.breadcrumb.top li:nth-child(even) a:after { border-left-color: #446280; }

.breadcrumb.top li:last-child a, .breadcrumb.top li:last-child span { background: #e9e9e9; color: #446280; }
.breadcrumb.top li:last-child a:after { border-left-color: #e9e9e9; }

.breadcrumb.top li:last-child a:hover { background:#e9e9e9; color: #1F8DC9 !important; }
.breadcrumb.top li:last-child a:hover:after { border-left-color: #e9e9e9 !important; }

.breadcrumb.top li:last-child a:after { border: 0; }

.breadcrumb.top li a:hover { background:#1F8DC9; }
.breadcrumb.top li a:hover:after { border-left-color: #1F8DC9 !important; }

/* Core Styles */
#secondary_navigation .nav_sep { 
    display: none;
}

#secondary_navigation {
    margin-bottom: 15px;
    position: relative;
    background: #e9e9e9;
    font-size: 11px;
}

.breadcrumb.top li:last-child a:hover {color: #1F8DC9 !important; text-decoration: underline;}